﻿@charset "UTF-8";



/*　メインコンテナ　*/

#sns iframe {
	background: transparent;
}

#sns {
	font-size: 0;
	line-height: 0;
}

[id^="sns-"] > div {
	display: inline-block;
}

.enable-bottom-editarea #sns-horizontal {
	height: 20px;
	margin-bottom: 10px;
}

.enable-bottom-editarea #sns-horizontal > div {
	margin-right: 16px;
}

.enable-bottom-editarea #sns-vertical > div {
	border-radius: 2px;
	text-align: center;
	margin: 0;
	padding: 10px;
	width: 100px;
	height: 100px;
	position: relative;
	overflow: hidden;
	transition: 0.25s ease;
}

.enable-bottom-editarea #sns-vertical > div > * {
	margin: auto !important;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}

/*
.enable-bottom-editarea #sns iframe {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0;
}
*/



/*　Twitter　*/

#twitter iframe {
	width: 75px;
	height: 20px;
}

#twitter-balloon {
	background: whitesmoke;
	border: 1px solid gray;
	border-radius: 2px;
	display: inline-block;
	margin-left: 10px;
	width: 40px;
	height: 20px;
	position: relative;
	text-align: center;
	vertical-align: top;
}

#twitter-balloon a {
	color: rgba(37, 44, 51, 0.9);
	font-size: 10px;
	line-height: 20px;
	text-decoration: none;
	transform: none;
}

#twitter-balloon a:hover {
	color: rgba(37, 44, 51, 1);
	text-decoration: underline;
}

#twitter-balloon::before, #twitter-balloon::after {
	content: "";
	border: solid transparent;
	pointer-events: none;
	right: 100%;
	top: 50%;
	width: 0;
	height: 0;
	position: absolute;
}

#twitter-balloon::before {
	border-right-color: gray;
	border-width: 6px;
	margin-top: -6px;
}

#twitter-balloon::after {
	border-right-color: whitesmoke;
	border-width: 4px;
	margin-top: -4px;
}

/*
.enable-bottom-editarea #twitter:hover {
	background: rgba(0, 171, 205, 0.9);
}

.enable-bottom-editarea .msie #twitter {
	background: rgba(0, 171, 205, 0.5);
}
*/



/*　Tumblr　*/

#tumblr a {
	background: transparent url("https://platform.tumblr.com/v1/share_1.png") no-repeat scroll center;
	display: inline-block;
	opacity: 0.9;
	overflow: hidden;
	transition: 0.1s;
	width: 81px;
	height: 20px;
}

#tumblr a:hover {
	opacity: 1;
}



/*　LINE　*/

#line div.line-it-button {
	display: none;
}



/*　はてなブックマーク　*/

#hatena-bookmark iframe {
	width: 50px;
	height: 50px;
}

.enable-bottom-editarea #hatena-bookmark:hover {
	background: rgba(0, 161, 219, 0.9);
}

.enable-bottom-editarea .msie #hatena-bookmark {
	background: rgba(0, 161, 219, 0.5);
}



/*　Facebook　*/

#facebook iframe {
	width: 80px;
	height: 65px;
}

.enable-bottom-editarea #facebook:hover {
	background: rgba(75, 104, 185, 0.9);
}

.enable-bottom-editarea .msie #facebook {
	background: rgba(75, 104, 185, 0.5);
}

/*
.enable-bottom-editarea #facebook iframe {
	width: 69px;
}
*/



/*　Google+　*/

#plusone div,
#plusone iframe {
	width: 50px !important;
	height: 60px !important;
}

.enable-bottom-editarea #plusone:hover {
	background: rgba(221, 75, 53, 0.9);
}

.enable-bottom-editarea .msie #plusone {
	background: rgba(221, 75, 53, 0.5);
}

/*
.enable-bottom-editarea #plusone div,
.enable-bottom-editarea #plusone iframe {
	width: 52px !important;
	height: 62px !important;
}
*/



/*　Pocket　*/

#pocket div {
	vertical-align: initial;
	width: 60px;
	height: 63px;
}

.enable-bottom-editarea #pocket:hover {
	background: rgba(238, 65, 86, 0.9);
}

.enable-bottom-editarea .msie #pocket {
	background: rgba(238, 65, 86, 0.5);
}



/*　その他　*/

.social-buttons {
	margin: 0;
}